﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>TRUNG TÂM ĐIỀU HÀNH TP Hồ Chí Minh - CẤP SỞ </title>
    <link href="../assets/plugins/vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/nprogress/nprogress.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/iCheck/skins/flat/green.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/jqvmap/dist/jqvmap.min.css" rel="stylesheet" />
    <link href="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet">
    <link href="../assets/plugins/build/css/custom.min.css" rel="stylesheet">
    <link href="../assets/Custom/Home-SCT.css" rel="stylesheet" />
    <link href="../assets/img/dist/css/animsition.min.css" rel="stylesheet" />
    <link href="../assets/Custom/animations.css" rel="stylesheet" />
    <!-- bootstrap-wysiwyg -->
    <link href="../assets/plugins/vendors/google-code-prettify/bin/prettify.min.css" rel="stylesheet">
    <link href="../assets/Custom/common-listbox.css" rel="stylesheet" />
    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
    <style>
        ul li.language-switch a:hover {
            background: #1296f7 !important;
            border-color: #1296f7;
            color: #fff !important;
            font-size: 16px !important;
            height: 54px !important;
            box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
            z-index: 9999 !important;
        }

            ul li.language-switch a:hover > img {
                height: 30px !important;
            }

        ul.pull-right li a:hover span img.position-left {
            height: 30px !important;
        }

        .showIframDienSX {
            color: #fff;
        }

        .icon:active {
            color: red !important;
        }

        .mauChu {
            color: red !important;
        }

        .tiles, .top_tiles {
            margin-bottom: 10px !important;
            margin-top: 10px !important;
        }
    </style>
</head>
<body class="nav-md" style="background-image: url('../assets/img/bg-02.png'); background-position-x: center;">
    <div class="container body">

        <div class="main_container">
            <div class="top_nav" style="margin-left: 0px !important;">
                <div class="nav_menu" style="position: fixed;left: 0;width: 100%;z-index: 999999; top:0px">
                    <img src="img/banner_tinh-cap-so.png" style="width: 100%;left: 0;top: 0px; z-index: 999999;" />
                    <nav>
                        <div class="nav toggle">
                            <a href="#" title="Trang chủ"><i class="fa fa-home"></i></a>
                        </div>
                        <ul class="nav navbar-nav navbar-left" style="width: 96% !important;">
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="QN-Index-So.html" class="dropdown-toggle">
                                    DASHBOARD
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-trang-van-phong-dien-tu.html" class="dropdown-toggle">
                                    VĂN PHÒNG ĐIỆN TỬ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Phan-cong-nhiem-vu.html" class="dropdown-toggle">
                                    PHÂN CÔNG NHIỆM VỤ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Van-ban-dieu-hanh.html" class="dropdown-toggle">
                                    VĂN BẢN ĐIỀU HÀNH
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Ho-so-cong-viec.html" class="dropdown-toggle active-menu-ht" style="border-left: solid 1px #ede1d8; color: #fff !important;">

                                    HỒ SƠ CÔNG VIỆC
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Van-de-quan-trong.html" class="dropdown-toggle">
                                    DỰ ÁN TRỌNG ĐIỂM
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Bao-cao-don-vi.html" class="dropdown-toggle">
                                    BÁO CÁO ĐƠN VỊ
                                </a>
                            </li>
                            <li class="dropdown dropdown-user" style="float:right">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                    <img alt="" class="img-circle" style="height:20px" src="img/user.jpg">
                                    <span class="username username-hide-on-mobile"> Nguyễn Văn A </span>
                                    <i class="fa fa-angle-down"></i>
                                </a>
                                <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="#">
                                            <i class="icon-logout"></i> Đăng xuất
                                        </a>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <!-- page content -->

            <div class="right_col" role="main" style="margin-top: 180px;min-height: 800px;">
                <div class="animsition"
                     data-animsition-in-class="zoom-in"
                     data-animsition-in-duration="1000"
                     data-animsition-out-class="zoom-out"
                     data-animsition-out-duration="800">
                    <div class="x_panel">
                        <div class="col-md-3">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>DANH SÁCH HỒ SƠ CÔNG VIỆC<small></small></h2>
                                 
                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content scroll-listbox" style="height:580px">
                                    <article class="media event hslist" id="hscv1">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-check-square-o" style="color:#26B99A;"></i>
                                        </a>
                                        <div class="media-body active-list">
                                            <a class="title" href="#">Báo cáo kết quả giám sát của HDND  TP Hồ Chí Minh.</a>
                                            <p>Hạn xử lý: 18/08/2018 <button type="button" class="btn btn-info btn-xs">Đang xử lý</button></p>
                                        </div>
                                    </article>
                                    <article class="media event hslist" id="hscv2">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-square-o" style="color:#26B99A;"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo về kiến dự thảo Luật đơn vị hành chính-kinh tế đặc biệt.</a>
                                            <p>Hạn xử lý: 20/08/2018 <button type="button" class="btn btn-success btn-xs">Chờ xử lý</button></p>
                                        </div>
                                    </article>
                                    <article class="media event hslist" id="hscv3">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-check" style="color:#26B99A;"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Phê duyệt Báo cáo giám sát HĐND tỉnh.</a>
                                            <p>Hạn xử lý: 16/08/2018 <button type="button" class="btn btn-success btn-xs">Đã xử lý</button></p>
                                        </div>
                                    </article>
                                    <article class="media event hslist">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-square-o" style="color:#d9534f;"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Phê duyệt Báo cáo giải quyết khiếu nại, tố cáo UBND Tỉnh</a>
                                            <p>Hạn xử lý: 12/08/2018 <button type="button" class="btn btn-danger btn-xs">Quá hạn</button>.</p>
                                        </div>
                                    </article>
                                    <article class="media event hslist">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-check" style="color:#26B99A;"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Phê duyệt Báo cáo giám sát thực hiện mục tiêu giảm nghèo.</a>
                                            <p>Hạn xử lý: 10/08/2018 <button type="button" class="btn btn-success btn-xs">Đã xử lý</button></p>
                                        </div>
                                    </article>
                                    <article class="media event hslist">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-check" style="color:#26B99A;"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Góp ý Chính phủ về đề xuất xây dựng luật kiến trúc.</a>
                                            <p>Hạn xử lý: 08/08/2018 <button type="button" class="btn btn-success btn-xs">Đã xử lý</button></p>
                                        </div>
                                    </article>
                                    <article class="media event hslist">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-square-o" style="color:#26B99A;"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo về kiến dự thảo Luật đơn vị hành chính-kinh tế đặc biệt.</a>
                                            <p>Hạn xử lý: 20/08/2018 <button type="button" class="btn btn-success btn-xs">Chờ xử lý</button></p>
                                        </div>
                                    </article>
                                    <article class="media event hslist">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-check" style="color:#26B99A;"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Phê duyệt Báo cáo giám sát của HĐND tỉnh</a>
                                            <p>Hạn xử lý: 16/08/2018 <button type="button" class="btn btn-success btn-xs">Đã xử lý</button></p>
                                        </div>
                                    </article>
                                    <article class="media event hslist">
                                        <a class="pull-left" style="text-align: center;color: #fff;font-size: 30px;line-height: 27px;font-weight: 700;">
                                            <i class="fa fa-square-o" style="color:#d9534f;"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Phê duyệt Báo cáo giải quyết khiếu nại, tố cáo </a>
                                            <p>Hạn xử lý: 12/08/2018 <button type="button" class="btn btn-danger btn-xs">Quá hạn</button>.</p>
                                        </div>
                                    </article>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6" id="hscvC1">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>Nội dung hồ sơ công việc</h2>
                                    <ul class="nav navbar-right panel_toolbox">
                                        <li>
                                            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                        </li>
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                            <ul class="dropdown-menu" role="menu">
                                                <li>
                                                    <a href="#">Settings 1</a>
                                                </li>
                                                <li>
                                                    <a href="#">Settings 2</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a class="close-link"><i class="fa fa-close"></i></a>
                                        </li>
                                    </ul>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px">
                                    <p>
                                        Căn cứ Hiến pháp nước Cộng hòa xã hội chủ nghĩa Việt Nam;
                                    </p>
                                    <p>1. Sửa đổi, bổ sung Điều 2 như sau:</p>
                                    <p>2. Bổ sung Điều 3a sau Điều 3, như sau:</p>
                                    <p>
                                        “Điều 3a. Giải thích từ ngữ
                                        Trong Luật này, các từ ngữ dưới đây được hiểu như sau:
                                        1. Hệ thống giáo dục mở, liên thông là hệ thống giáo dục linh hoạt, mở rộng cơ hội tiếp cận giáo dục, tạo điều kiện cho mọi người được học tập thường xuyên, suốt đời, tiến tới xây dựng xã hội học tập; người học được sử dụng kết quả học tập đã có để tiếp tục học lên cấp học, trình độ cao hơn hoặc chuyển sang cấp học, trình độ khác; chuyển đổi hình thức giáo dục trong quá trình học tập với yêu cầu, nội dung tương ứng.<br />
                                        2. Giáo dục chính quy là giáo dục theo các khoá học tập trung để thực hiện một chương trình giáo dục nhất định, được thiết lập theo mục đích của các cấp học và trình độ đào tạo trong hệ thống giáo dục quốc dân.<br />
                                        3. Giáo dục thường xuyên là giáo dục nhằm tạo điều kiện cho mọi người ở các lứa tuổi và trình độ khác nhau có thể học tập, nâng cao kiến thức, kỹ năng, phát triển năng lực chuyên môn; tự tạo việc làm hoặc chuyển đổi ngành, nghề phù hợp với hoàn cảnh cụ thể của từng người.<br />
                                        4. Kiểm định chất lượng giáo dục là hoạt động đánh giá, công nhận cơ sở giáo dục hoặc chương trình đào tạo đạt tiêu chuẩn chất lượng giáo dục do cơ quan, tổ chức có thẩm quyền ban hành.<br />
                                    </p>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6" id="hscvC2">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>Nội dung hồ sơ công việc</h2>
                                    <ul class="nav navbar-right panel_toolbox">
                                        <li>
                                            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                        </li>
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                            <ul class="dropdown-menu" role="menu">
                                                <li>
                                                    <a href="#">Settings 1</a>
                                                </li>
                                                <li>
                                                    <a href="#">Settings 2</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a class="close-link"><i class="fa fa-close"></i></a>
                                        </li>
                                    </ul>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px">
                                    <p>Bổ sung Điều 3a sau Điều 3, như sau:</p>
                                    <p>
                                        “Điều 3a. Giải thích từ ngữ
                                        Trong Luật này, các từ ngữ dưới đây được hiểu như sau:
                                        1. Hệ thống giáo dục mở, liên thông là hệ thống giáo dục linh hoạt, mở rộng cơ hội tiếp cận giáo dục, tạo điều kiện cho mọi người được học tập thường xuyên, suốt đời, tiến tới xây dựng xã hội học tập; người học được sử dụng kết quả học tập đã có để tiếp tục học lên cấp học, trình độ cao hơn hoặc chuyển sang cấp học, trình độ khác; chuyển đổi hình thức giáo dục trong quá trình học tập với yêu cầu, nội dung tương ứng.<br />
                                        2. Giáo dục chính quy là giáo dục theo các khoá học tập trung để thực hiện một chương trình giáo dục nhất định, được thiết lập theo mục đích của các cấp học và trình độ đào tạo trong hệ thống giáo dục quốc dân.<br />
                                        3. Giáo dục thường xuyên là giáo dục nhằm tạo điều kiện cho mọi người ở các lứa tuổi và trình độ khác nhau có thể học tập, nâng cao kiến thức, kỹ năng, phát triển năng lực chuyên môn; tự tạo việc làm hoặc chuyển đổi ngành, nghề phù hợp với hoàn cảnh cụ thể của từng người.<br />
                                        4. Kiểm định chất lượng giáo dục là hoạt động đánh giá, công nhận cơ sở giáo dục hoặc chương trình đào tạo đạt tiêu chuẩn chất lượng giáo dục do cơ quan, tổ chức có thẩm quyền ban hành.<br />
                                    </p>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-6 col-sm-6 col-xs-6" id="hscvC3">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>Nội dung hồ sơ công việc</h2>
                                    <ul class="nav navbar-right panel_toolbox">
                                        <li>
                                            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                        </li>
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                            <ul class="dropdown-menu" role="menu">
                                                <li>
                                                    <a href="#">Settings 1</a>
                                                </li>
                                                <li>
                                                    <a href="#">Settings 2</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a class="close-link"><i class="fa fa-close"></i></a>
                                        </li>
                                    </ul>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content" style="text-align:justify; font-size:14px">
                                    <p>
                                        Căn cứ Hiến pháp nước Cộng hòa xã hội chủ nghĩa Việt Nam;
                                        Quốc hội ban hành Luật Sửa đổi, bổ sung một số điều của Luật Giáo dục số 38/2005/QH11 của Quốc hội đã được sửa đổi, bổ sung một số điều theo Luật số 44/2009/QH12.
                                    </p>
                                    <p>
                                        Điều 1. Sửa đổi, bổ sung một số điều của Luật Giáo dục số 38/2005/QH11 đã được sửa đổi, bổ sung một số điều theo Luật số 44/2009/QH12
                                    </p>
                                    <p>1. Sửa đổi, bổ sung Điều 2 như sau:</p>
                                    <p>
                                        “Điều 2. Mục tiêu giáo dục
                                        Mục tiêu giáo dục là nhằm phát triển toàn diện con người Việt Nam có đạo đức, tri thức, sức khỏe, thẩm mỹ và nghề nghiệp, trung thành với lý tưởng độc lập dân tộc và chủ nghĩa xã hội; hình thành và bồi dưỡng nhân cách, phẩm chất và năng lực của công dân; phát huy tốt nhất tiềm năng, khả năng sáng tạo của mỗi cá nhân, đáp ứng yêu cầu của sự nghiệp xây dựng, bảo vệ Tổ quốc và yêu cầu hội nhập quốc tế.”.
                                    </p>
                                    <p>2. Bổ sung Điều 3a sau Điều 3, như sau:</p>
                                    <p>
                                        “Điều 3a. Giải thích từ ngữ
                                        Trong Luật này, các từ ngữ dưới đây được hiểu như sau:
                                        1. Hệ thống giáo dục mở, liên thông là hệ thống giáo dục linh hoạt, mở rộng cơ hội tiếp cận giáo dục, tạo điều kiện cho mọi người được học tập thường xuyên, suốt đời, tiến tới xây dựng xã hội học tập; người học được sử dụng kết quả học tập đã có để tiếp tục học lên cấp học, trình độ cao hơn hoặc chuyển sang cấp học, trình độ khác; chuyển đổi hình thức giáo dục trong quá trình học tập với yêu cầu, nội dung tương ứng.<br />
                                        2. Giáo dục chính quy là giáo dục theo các khoá học tập trung để thực hiện một chương trình giáo dục nhất định, được thiết lập theo mục đích của các cấp học và trình độ đào tạo trong hệ thống giáo dục quốc dân.<br />
                                        3. Giáo dục thường xuyên là giáo dục nhằm tạo điều kiện cho mọi người ở các lứa tuổi và trình độ khác nhau có thể học tập, nâng cao kiến thức, kỹ năng, phát triển năng lực chuyên môn; tự tạo việc làm hoặc chuyển đổi ngành, nghề phù hợp với hoàn cảnh cụ thể của từng người.<br />
                                        4. Kiểm định chất lượng giáo dục là hoạt động đánh giá, công nhận cơ sở giáo dục hoặc chương trình đào tạo đạt tiêu chuẩn chất lượng giáo dục do cơ quan, tổ chức có thẩm quyền ban hành.<br />
                                    </p>
                                </div>
                            </div>

                        </div>
                        <div class="col-md-3 col-sm-3 col-xs-3">
                            <div class="x_panel">
                                <div class="x_title">
                                    <h2>TÀI LIỆU HỒ SƠ CÔNG VIỆC</h2>
                                    <ul class="nav navbar-right panel_toolbox">
                                        <li>
                                            <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                                        </li>
                                        <li class="dropdown">
                                            <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                                            <ul class="dropdown-menu" role="menu">
                                                <li>
                                                    <a href="#">Settings 1</a>
                                                </li>
                                                <li>
                                                    <a href="#">Settings 2</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a class="close-link"><i class="fa fa-close"></i></a>
                                        </li>
                                    </ul>
                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content scroll-listbox" style="height:347px" id="scroll-listboxLich">
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-pdf-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Tài liệu tóm tắt chương trình Kỳ họp HĐND</a>
                                            <p><a class="btn btn-info btn-xs" style="color:#fff !important"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs" style="color:#fff !important"><i class="fa fa-download"></i> Tải xuống</a></p>

                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-text-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo tình hình kinh tế xã hội 6 tháng 2018.</a>
                                            <p><a class="btn btn-info btn-xs" style="color:#fff !important"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs" style="color:#fff !important"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-word-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo kết quả giám sát nghị quyết của HĐND</a>
                                            <p><a class="btn btn-info btn-xs" style="color:#fff !important"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs" style="color:#fff !important"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-excel-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo của chính phủ về các dự án trọng điểm tỉnh.</a>
                                            <p><a class="btn btn-info btn-xs" style="color:#fff !important"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs" style="color:#fff !important"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-pdf-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo tiến độ xây dựng các dự án luật cần lấy ý kiến.</a>
                                            <p><a class="btn btn-info btn-xs" style="color:#fff !important"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs" style="color:#fff !important"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                    <article class="media event">
                                        <a class="pull-left date" style="text-align: center;font-size: 35px;line-height: 27px;font-weight: 700; background:none; color:darkgray">
                                            <i class="fa fa-file-text-o"></i>
                                        </a>
                                        <div class="media-body">
                                            <a class="title" href="#">Báo cáo kế hoạch phát triển kinh tế xã hội 2019.</a>
                                            <p><a class="btn btn-info btn-xs" style="color:#fff !important"><i class="fa fa-eye"></i>Xem tài liệu</a>|<a class="btn btn-success btn-xs" style="color:#fff !important"><i class="fa fa-download"></i> Tải xuống</a></p>
                                        </div>
                                    </article>
                                </div>
                            </div>
                            <button type="button" class="btn btn-success btn-sm"><i class="fa fa-cloud-upload"></i> Thêm tệp tin vào hồ sơ</button>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /page content -->
            <!-- footer content -->
            <footer style="margin-left: 0px !important;">
                <div class="pull-right">
                    TRUNG TÂM ĐIỀU HÀNH TP Hồ Chí Minh - CẤP SỞ
                </div>
                <div class="clearfix"></div>
            </footer>
            <!-- /footer content -->
        </div>
    </div>
    <div class="compose col-md-6 col-xs-12" style="display: none;">
        <div class="compose-header">
            Soạn thư mới
            <span class="compose-close" style="color:black;    padding-right: 6px;">X</span>
        </div>

        <div class="compose-body">
            <div id="alerts"></div>

            <div class="btn-toolbar editor" data-role="editor-toolbar" data-target="#editor">
                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font"><i class="fa fa-font"></i><b class="caret"></b></a>
                    <ul class="dropdown-menu"></ul>
                </div>

                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font Size"><i class="fa fa-text-height"></i>&nbsp;<b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <a data-edit="fontSize 5">
                                <p style="font-size:17px">Huge</p>
                            </a>
                        </li>
                        <li>
                            <a data-edit="fontSize 3">
                                <p style="font-size:14px">Normal</p>
                            </a>
                        </li>
                        <li>
                            <a data-edit="fontSize 1">
                                <p style="font-size:11px">Small</p>
                            </a>
                        </li>
                    </ul>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="bold" title="Bold (Ctrl/Cmd+B)"><i class="fa fa-bold"></i></a>
                    <a class="btn" data-edit="italic" title="Italic (Ctrl/Cmd+I)"><i class="fa fa-italic"></i></a>
                    <a class="btn" data-edit="strikethrough" title="Strikethrough"><i class="fa fa-strikethrough"></i></a>
                    <a class="btn" data-edit="underline" title="Underline (Ctrl/Cmd+U)"><i class="fa fa-underline"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="insertunorderedlist" title="Bullet list"><i class="fa fa-list-ul"></i></a>
                    <a class="btn" data-edit="insertorderedlist" title="Number list"><i class="fa fa-list-ol"></i></a>
                    <a class="btn" data-edit="outdent" title="Reduce indent (Shift+Tab)"><i class="fa fa-dedent"></i></a>
                    <a class="btn" data-edit="indent" title="Indent (Tab)"><i class="fa fa-indent"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="justifyleft" title="Align Left (Ctrl/Cmd+L)"><i class="fa fa-align-left"></i></a>
                    <a class="btn" data-edit="justifycenter" title="Center (Ctrl/Cmd+E)"><i class="fa fa-align-center"></i></a>
                    <a class="btn" data-edit="justifyright" title="Align Right (Ctrl/Cmd+R)"><i class="fa fa-align-right"></i></a>
                    <a class="btn" data-edit="justifyfull" title="Justify (Ctrl/Cmd+J)"><i class="fa fa-align-justify"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Hyperlink"><i class="fa fa-link"></i></a>
                    <div class="dropdown-menu input-append">
                        <input class="span2" placeholder="URL" type="text" data-edit="createLink">
                        <button class="btn" type="button">Add</button>
                    </div>
                    <a class="btn" data-edit="unlink" title="Remove Hyperlink"><i class="fa fa-cut"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" title="Insert picture (or just drag &amp; drop)" id="pictureBtn"><i class="fa fa-picture-o"></i></a>
                    <input type="file" data-role="magic-overlay" data-target="#pictureBtn" data-edit="insertImage">
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="undo" title="Undo (Ctrl/Cmd+Z)"><i class="fa fa-undo"></i></a>
                    <a class="btn" data-edit="redo" title="Redo (Ctrl/Cmd+Y)"><i class="fa fa-repeat"></i></a>
                </div>
            </div>

            <div id="editor" class="editor-wrapper placeholderText" contenteditable="true"></div>
        </div>

        <div class="compose-footer">
            <button id="send" class="btn btn-sm btn-success" type="button">Gửi</button>
        </div>
    </div>

    <script src="../assets/plugins/vendors/jquery/dist/jquery.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/fastclick/lib/fastclick.js"></script>
    <script src="../assets/plugins/vendors/nprogress/nprogress.js"></script>
    <script src="../assets/plugins/vendors/Chart.js/dist/Chart.min.js"></script>
    <script src="../assets/plugins/vendors/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
    <script src="../assets/plugins/vendors/gauge.js/dist/gauge.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
    <script src="../assets/plugins/vendors/iCheck/icheck.min.js"></script>
    <script src="../assets/plugins/vendors/skycons/skycons.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.pie.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.time.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.stack.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.resize.js"></script>
    <script src="../assets/plugins/vendors/flot.orderbars/js/jquery.flot.orderBars.js"></script>
    <script src="../assets/plugins/vendors/flot-spline/js/jquery.flot.spline.min.js"></script>
    <script src="../assets/plugins/vendors/flot.curvedlines/curvedLines.js"></script>
    <script src="../assets/plugins/vendors/DateJS/build/date.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/jquery.vmap.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/maps/jquery.vmap.world.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js"></script>
    <script src="../assets/plugins/vendors/moment/min/moment.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.js"></script>
    <script src="../assets/plugins/vendors/raphael/raphael.min.js"></script>
    <script src="../assets/plugins/vendors/morris.js/morris.min.js"></script>
    <script src="../assets/plugins/build/js/custom.min.js"></script>
    <script src="../assets/Custom/modernizr.custom.js"></script>
    <script src="../assets/Custom/jquery.dlmenu.js"></script>
    <script src="../assets/Custom/pagetransitions.js"></script>
    <script src="../assets/Custom/Home.js"></script>
    <script src="../assets/img/dist/js/animsition.min.js"></script>
    <!-- Custom Theme Scripts -->
    <script src="../assets/plugins/build/js/custom.min.js"></script>
    <!-- bootstrap-wysiwyg -->
    <script src="../assets/plugins/vendors/bootstrap-wysiwyg/js/bootstrap-wysiwyg.min.js"></script>
    <script src="../assets/plugins/vendors/jquery.hotkeys/jquery.hotkeys.js"></script>
    <script src="../assets/plugins/vendors/google-code-prettify/src/prettify.js"></script>
    <script src="../assets/Custom/common-listbox.js"></script>
    <script>
        $(document).ready(function () {
            $(".animsition").animsition({
                inClass: 'rotate-in',
                outClass: 'rotate-out',
                inDuration: 1500,
                outDuration: 800,
                linkElement: '.animsition-link',
                // e.g. linkElement: 'a:not([target="_blank"]):not([href^="#"])'
                loading: true,
                loadingParentElement: 'body', //animsition wrapper element
                loadingClass: 'animsition-loading',
                loadingInner: '', // e.g '<img src="loading.svg" />'
                timeout: false,
                timeoutCountdown: 5000,
                onLoadEvent: true,
                browser: ['animation-duration', '-webkit-animation-duration'],
                // "browser" option allows you to disable the "animsition" in case the css property in the array is not supported by your browser.
                // The default setting is to disable the "animsition" in a browser that does not support "animation-duration".
                overlay: false,
                overlayClass: 'animsition-overlay-slide',
                overlayParentElement: 'body',
                transition: function (url) { window.location.href = url; }
            });
        });
    </script>

</body>
</html>